SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Tortoise VPN client

Last post 05-05-2009 9:33 PM by graveen. 8 replies.
Page 1 of 1 (9 items)
Sort Posts: Previous Next
  • 03-31-2009 3:57 PM

    Tortoise VPN client

    Hi,

    I have installed SharpDevelop and also the latest Tortoise vpn client version 1.60

    I keep getting errors saying that I should revert to an older version of the VPN client.

    What version of Tortoise VPN does SharpDevelop require?

    Thanks,

    John.

  • 03-31-2009 4:26 PM In reply to

    • siegi44
    • Top 10 Contributor
    • Joined on 03-31-2006
    • Steyr, Austria
    • Posts 795
    • Team Members

    Re: Tortoise VPN client

     Hi,

    I think you are talking about TortoiseSVN client:

    SharpDevelop 3.x works with TortoiseSVN 1.5.x

    SharpDevelop 2.x works with TortoiseSVN 1.4.x

    regards,

    Siegfried

  • 03-31-2009 4:30 PM In reply to

    Re: Tortoise VPN client

    Hi Siegfried,

    Yes indeed, in my haste to get the question asked I went virtual.

    Thanks for the help.

    John.

  • 04-01-2009 9:01 AM In reply to

    Re: Tortoise VPN client

    I remember seeing that SVN 1.6 once again changes the local repository format - and as the included libraries are built against 1.5, this might cause the issue you are seeing.

    Chris

  • 04-01-2009 11:41 AM In reply to

    Re: Tortoise VPN client

    It's the working copy format that got changed and auto-upgraded, causing trouble with older SVN clients like the one in SharpDevelop.

    The repository format also change, but that doesn't get automatically upgraded.

  • 04-01-2009 12:56 PM In reply to

    Re: Tortoise VPN client

    Hi all,

    I changed the version of TortoiseSVN back to 1.5.9 and now all is well.

    Will this be changed in a SharpDevelop fix?

    Regards,

    John.

  • 04-01-2009 2:45 PM In reply to

    Re: Tortoise VPN client

     Yes, we'll update SharpDevelop to use Subversion 1.6.

  • 05-05-2009 3:48 PM In reply to

    Re: Tortoise VPN client

    And for those who would like a direct link to the SorceForge project to download previous versions: http://sourceforge.net/project/showfiles.php?group_id=138498&package_id=281312

  • 05-05-2009 9:33 PM In reply to

    Re: Tortoise VPN client

     Remember the old TortoiseSVN versions are not usable with CruiseControl svn builds, only with stable release SD 3.0.

Page 1 of 1 (9 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.